.galeria {text-align: center;
	}

.galeria table {
	        margin-left: auto;
	        margin-right: auto;
	}
.galeria td {
	        padding: 5px 5px 10px 5px;
		  
		  text-align: center;
	}
.galeria td img {
	        border: 1px solid black;
	}
.comm {
	display: inline;
	color: blue;
	padding: 0;
	font: 16px 'Comic Sans Ms',verdana;
	background-color: transparent;
	border-top: none;
}

.link {
	display: inline;
	color: green;
	padding: 0;
	font: 16px 'Comic Sans Ms',verdana;
	background-color: transparent;
	border-top: none;
}